@charset "utf-8";
/* CSS Document */
/* PROJECT */
.pageToggles{
    display: flex;
    align-items: center;
    justify-content: space-around;	
	margin-top:3em;
}

.filter-pills span{

}

.filter-pills, .gridview, .slideview{	background-color:transparent!important;
	border:1px solid #000;
	padding: 5px 36px 7px 38px;
    border-radius: 30px;
    font-family: 'Source Code Pro', monospace;
    font-weight: 700;
	display: flex;
    align-items: center;
	cursor:pointer;
	
}
.gridview, .slideview{width:228px;}
.viewicon{display: inline-block;margin-left:15px;}
.viewhide{display:none;}
.gridview .viewicon{background-image: url("images/grid-icon.png");;width:20px;height: 19px;}
.slideview .viewicon{background-image: url("images/slide.png");;width:19px;height: 19px;}
.textwhite{
	color:#fff;
}
.textblue{
	color:#00A7C4!important;
	margin-top:4rem!important;
	cursor: pointer;
}


.projectFilter{margin-bottom:0;font-weight: normal;cursor: pointer;
font-family: 'Source Code Pro', monospace!important;display:flex;background-color:transparent;width:100%;letter-spacing: 2px;padding:8px 0;text-align: left;white-space: nowrap;
}
.projectFilter.is-checked{text-decoration:underline;}
.filterall{
	    margin: 6rem auto 3rem;
}
.closeFilter {cursor: pointer;}
.closeFilter svg{width:55px}
.filters-wrap{
	background-color: rgba( 0,0,0, .8);
	position: fixed;
	top:-200em;
	z-index: 9999;
	transition: all .5s;
	overflow: hidden;
	width: 100%;
	
}

.open{	
	top:0;
	left:0;
	bottom: 0;
	right: 0;}

.filters-pop{
	display: flex;
	align-items: stretch;
	position: relative;
	    overflow: hidden;
	padding: 6em 3em ;
	justify-content: space-around
}

.closepop {
  position: absolute;
  right: 32px;
  top: 32px;
  width: 32px;
  height: 32px;
	transition: all .5s ;
	z-index: 999;
}

.col-date, .col-exhibit{margin-right:50px;}

/* GALLERY */

.galleryProjects{
	min-height: 400px;
    margin-top: 50px;
    overflow: hidden;
}

.projectWrapper{
	width: auto!important;
	height: 100%;
	
}

.slide .projectWrapper{
	height: 400px!important;
}
.showscroll{
	display: none;
	width:100%;
	justify-content: center;
	align-items: center;
	font-size: 18px;
    font-weight: 600;
    cursor: pointer;
}

.scrollarrow{
	width:42px;
	height: 15px;
	margin-left:10px;
	transition: all .3s;
	background-image: url("images/scrollarrow.png")
}

.slide .showscroll{display:flex;}


.projectGrid{
	/*display:flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;*/
}

.projectRow{
	
	
}
/* INFO POP */
.projectinfo{
	display: none;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	background: rgba(0,0,0,.9);
	border-radius: 85px;
	position: fixed;
	height: 120px;
    width: 780px;
	bottom:70px;
	left:calc(50% - 390px);
	padding:10px 20px;
	z-index:-1;
}

.projectinfo:hover, .openinfo{
	display:flex;
	z-index: 9;
}
.infodate, .infoartist, .infomedium, .infotitle{
	font-family: 'Source Code Pro', monospace!important;
	color:#fff;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
}
.infotitle{
width:100%;	
	font-size:24px;
}
.infodate, .infoartist, .infomedium{
	width:33%;
	font-size:18px;
}

.projectWrapper .swiper-slide{
	width:380px!important;
	height: 380px!important;
}

/* Publications Shortcode */
.pubs.swiper-slide{
	height:680px!important;
}

.projectlink{
	display:flex;
	margin-bottom:20px;
	justify-content: center;
    align-items: center;
	padding:30px;
	transition: all .3s;
	position: relative;
	width:380px!important;
	height: 380px!important;
    box-sizing: border-box;
}
/*
.projectGrid .projectlink{
	width:380px;
	height: 380px;
}*/


.projectRow .projectlink{
	height: 590px;
}

.projectlink:hover{
	padding:0;
}

.projectlink img{
	max-height: 100%;
    width: auto;
}

.projectlink .videowrap{
	position: absolute;
	width:100%;
	height: 100%;
	background: rgba(255,255,255, 0);
}

.project-cats{
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	font-family: 'Source Code Pro', monospace!important;
	font-size:18px;
	font-weight: 600;
	margin:45px 0;
}

.swiper-wrapper{
	
}

/* SINGLE */
.diem-project .blog-feature{margin-bottom:70px;}

@media(max-width:550px){
	.galleryProjects {
    margin-top: 15px;
}
	.filters-pop{
		flex-direction: column;
		height: 100%;
	}


}

@media(max-width:600px){
	
	.projectlink{
		padding:10px;
	}
	.gridbtn{display:none}
	.filters-pop{justify-content: flex-start}
	.project-cats{
		flex-direction: column;
		justify-content: center;
	}
	.project-cats div{
		padding:10px 0;
	}
}

@media(max-width:768px){
	

	.gridbtn{display:none}
			.swiper-slide, .projectlink{
				width:100%!important;}

}


@media(max-width:1170px){
	.showscroll{display:none}
	.filters-pop{overflow: scroll;justify-content: flex-start}
	.projectinfo{display: none!important}
		.swiper-slide, .projectlink{
	height: auto!important;
			flex-direction: column;
}
	.postinfodata, .postinfotitle{
	font-family: 'Source Code Pro', monospace!important;
    color: #000;
    text-transform: uppercase;
		text-align: center;
		
	}
	.postinfodata{font-size: 16px;}
	.postinfotitle{font-size: 20px;margin-top:20px;padding-bottom:10px;}
	
}

@media(min-width:1171px){
	.postinfo{display: none;}
}
